Select Version

  1. Download PlotSquared (P2)

    Please ensure the correct platform & version is selected above.
    Versions labeled as "Spigot" run on Paper as well.
    Versions below 1.13 are classified as legacy and receive limited to none support.

  2. Download any optional dependencies

  3. Configure the plugin + Give players the required permissions

  4. If you have any questions, or just want to chat, you can join the Discord channel:

  5. If you want to show your appreciation, donations or a constructive review are always welcome: